<h1><strong>{{titre}}</strong></h1>
<h4>Voici la liste des produits disponibles</h4>
<div class="tabProduits">
    <table>
        <tr>
            <th> ID </th>
            <th> Description</th>
            <th> Photo </th>
            <th> Vidéo </th>
            <th> Prix </th>
            
        </tr>
        <tr *ngFor="let prod of getProduits()">
            <td>{{ prod.pki }}</td>
            <td>{{ prod.name }}</td>
            <td><a href="{{ prod.photo }}"><img src="../../assets/images/icons8-image-30.png" alt=""></a></td>
            <td><a href="{{ prod.video }}"><img src="../../assets/images/icons8-air-play-30.png" alt=""></a></td>
            <td>{{ prod.prix }}</td>
            <td><button class="button" (click)="this.bdService.togglePanier(prod.pki)" style="background-color: #A5C7DE;">Ajouter</button></td>
                
        </tr>
    </table>
</div>
